GET
https://api.applivery.io/v1/organizations/{organizationId}/mdm/windows/enterprise
curl -X GET "https://api.applivery.io/v1/organizations/{organizationId}/mdm/windows/enterprise" \
-H "Authorization: Bearer <YOUR_API_KEY>"const response = await fetch("https://api.applivery.io/v1/organizations/{organizationId}/mdm/windows/enterprise", {
method: "GET",
headers: {
Authorization: "Bearer <YOUR_API_KEY>",
},
});
const data = await response.json();import requests
response = requests.get(
"https://api.applivery.io/v1/organizations/{organizationId}/mdm/windows/enterprise",
headers={"Authorization": "Bearer <YOUR_API_KEY>"},
)
data = response.json()Request
Send your API key in the request header
authorization
Example:
Authorization: Bearer <token>
organizationId
string
required
Responses
200 Response
application/json
status
boolean
required
data
object
required
id
string
required
domain
string
required
updatedAt
string
required
createdAt
string
required
organizationInfo
object
optional
id
string
optional
name
string
optional
slug
string
optional
store
object
optional
branding
object
optional
configuration
object
optional
createdBy
string
optional
{
"status": true,
"data": {
"id": "string",
"domain": "string",
"updatedAt": "string",
"createdAt": "string",
"organizationInfo": {
"id": "string",
"name": "string",
"slug": "string",
"store": {
"customDomain": "string"
},
"branding": {
"logo": "string",
"picture": "string",
"primaryColor": "string"
},
"configuration": {
"storageProvider": "string"
},
"createdBy": "string"
}
}
}
401 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}
404 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}